Lavalite package that provides our_service management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/our_service`.

    "litecms/our_service": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\OurService\Providers\OurServiceServiceProvider::class,

And also add it to alias

    'OurService'  => Litecms\OurService\Facades\OurService::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\OurServiceTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\OurService\Providers\OurServiceServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\OurService\Providers\OurServiceServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\OurService\Providers\OurServiceServiceProvider" --tag="view"


## Usage


